View Issue Details

IDProjectCategoryView StatusLast Update
0007734Talerlibeufin-bankpublic2023-11-29 01:30
ReporterMS Assigned ToAntoine A  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.9.3Fixed in Version0.9.3 
Summary0007734: Track used IBANs.
DescriptionIn order to avoid that one IBAN gets reassigned after a user removal, the bank has to keep track of all the IBANs
that were assigned to any bank account.
Additional InformationAt a later stage, the bank may employ a policy to recycle those used IBANs.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2023-02-28 17:06 MS New Issue
2023-02-28 17:14 MS Additional Information Updated
2023-04-13 20:26 Florian Dold Category sandbox => libeufin sandbox
2023-04-13 20:38 Florian Dold Category libeufin sandbox => libeufin-sandbox
2023-04-13 20:50 Florian Dold Project libeufin => Taler
2023-04-13 21:37 Florian Dold Target Version => 0.9.3
2023-06-29 11:39 MS Target Version 0.9.3 => 1.0
2023-09-23 15:26 Christian Grothoff Category libeufin-sandbox => libeufin-bank
2023-09-23 16:31 Christian Grothoff Target Version 1.0 => 0.9.5
2023-10-05 13:05 Christian Grothoff Assigned To => Antoine A
2023-10-05 13:05 Christian Grothoff Status new => assigned
2023-10-13 23:08 Christian Grothoff Target Version 0.9.5 => 0.9.4
2023-11-14 18:43 Antoine A Status assigned => resolved
2023-11-14 18:43 Antoine A Resolution open => fixed
2023-11-29 01:28 Christian Grothoff Target Version 0.9.4 => 0.9.3
2023-11-29 01:29 Christian Grothoff Fixed in Version => 0.9.3
2023-11-29 01:30 Christian Grothoff Status resolved => closed